{
	"entries": [
		{
			"name": "Acorn Heights - A",
			"id": "6ff47a32-92ac-4335-be25-750ef8ed7a7c",
			"position": {
				"x": 950,
				"y": 117
			},
			"images": [
				{
					"type": "location",
					"id": "e9ce28b4-c88c-4216-a156-f31f839b2359",
					"url": "https://mkw.techtangents.net/marker/panel/Acorn Heights - A/location.jpg"
				}
			]
		},
		{
			"name": "Acorn Heights - B",
			"id": "fb167ea8-d2c0-4913-8363-07a34d6d0ab8",
			"position": {
				"x": 953,
				"y": 121
			},
			"images": [
				{
					"type": "location",
					"id": "b0217870-122d-4ed2-a434-70ffa69f2e9a",
					"url": "https://mkw.techtangents.net/marker/panel/Acorn Heights - B/location.jpg"
				}
			]
		},
		{
			"name": "Acorn Heights - C",
			"id": "3e279573-fc03-4571-89a9-a34e17a159cf",
			"position": {
				"x": 961,
				"y": 109
			},
			"images": [
				{
					"type": "location",
					"id": "417da08a-986a-44b5-bb0a-f4ad20a7c6e7",
					"url": "https://mkw.techtangents.net/marker/panel/Acorn Heights - C/location.jpg"
				}
			]
		},
		{
			"name": "Acorn Heights - D",
			"id": "5b9abb6c-2b67-40d6-98f7-afd8d23b00b3",
			"position": {
				"x": 933,
				"y": 126
			},
			"images": [
				{
					"type": "location",
					"id": "3fe42142-3b39-4453-b5aa-4aa8d7cb2e01",
					"url": "https://mkw.techtangents.net/marker/panel/Acorn Heights - D/location.jpg"
				}
			]
		},
		{
			"name": "Acorn Heights - E",
			"id": "1791920c-049c-4da3-ad78-0f1f0875218d",
			"position": {
				"x": 929,
				"y": 118
			},
			"images": [
				{
					"type": "location",
					"id": "8c85aabf-8d44-414c-9007-16596c50fc29",
					"url": "https://mkw.techtangents.net/marker/panel/Acorn Heights - E/location.jpg"
				}
			]
		},
		{
			"name": "Airship Fortress - A",
			"id": "964f4b42-a7ed-41a1-a7b3-727a96a9943a",
			"position": {
				"x": 520,
				"y": 339
			},
			"images": [
				{
					"type": "location",
					"id": "58e28817-ef14-4665-80f7-9874663e8698",
					"url": "https://mkw.techtangents.net/marker/panel/Airship Fortress - A/location.jpg"
				}
			]
		},
		{
			"name": "Airship Fortress - B",
			"id": "58e81af1-6921-4e8f-b8a9-785cad1b4d28",
			"position": {
				"x": 529,
				"y": 334
			},
			"images": [
				{
					"type": "location",
					"id": "2aa6cd1d-a562-4d73-b7d7-ac3a598b1044",
					"url": "https://mkw.techtangents.net/marker/panel/Airship Fortress - B/location.jpg"
				}
			]
		},
		{
			"name": "Airship Fortress - C",
			"id": "a0fe770f-a24d-456a-a1cf-ee44bd11ae40",
			"position": {
				"x": 502,
				"y": 345
			},
			"images": [
				{
					"type": "location",
					"id": "b4f840ac-0e9e-4d87-a8b6-84d810a321d2",
					"url": "https://mkw.techtangents.net/marker/panel/Airship Fortress - C/location.jpg"
				}
			]
		},
		{
			"name": "Airship Fortress - D",
			"id": "6aa7fd48-af8d-4cbb-9d8d-1fb849012543",
			"position": {
				"x": 480,
				"y": 333
			},
			"images": [
				{
					"type": "location",
					"id": "a78660fd-e7f9-4ce9-85c4-36ffc1163993",
					"url": "https://mkw.techtangents.net/marker/panel/Airship Fortress - D/location.jpg"
				}
			]
		},
		{
			"name": "Airship Fortress - E",
			"id": "97466b64-34c8-4dd7-8ff2-e0fc5ebd3ce9",
			"position": {
				"x": 490,
				"y": 338
			},
			"images": [
				{
					"type": "location",
					"id": "e2b64769-240c-4a84-be17-df373f8453f2",
					"url": "https://mkw.techtangents.net/marker/panel/Airship Fortress - E/location.jpg"
				}
			]
		},
		{
			"name": "Boo Cinema - A",
			"id": "40c1b9d9-165c-48bd-a5a6-046468cd7bf3",
			"position": {
				"x": 1134,
				"y": 186
			},
			"images": [
				{
					"type": "location",
					"id": "5200a552-d2cc-4020-9583-7dda57c13685",
					"url": "https://mkw.techtangents.net/marker/panel/Boo Cinema - A/location.jpg"
				}
			]
		},
		{
			"name": "Boo Cinema - B",
			"id": "6dd200e7-d569-40f4-a9f9-ecdf8bf68e25",
			"position": {
				"x": 1147,
				"y": 182
			},
			"images": [
				{
					"type": "location",
					"id": "6da3302b-5f58-4e6d-9388-d9961503615f",
					"url": "https://mkw.techtangents.net/marker/panel/Boo Cinema - B/location.jpg"
				}
			]
		},
		{
			"name": "Boo Cinema - C",
			"id": "72ad0e69-f635-4221-9df6-27627802c1e0",
			"position": {
				"x": 1132,
				"y": 174
			},
			"images": [
				{
					"type": "location",
					"id": "42ce72a3-11f3-4748-aeb5-9ee4ed38ade2",
					"url": "https://mkw.techtangents.net/marker/panel/Boo Cinema - C/location.jpg"
				}
			]
		},
		{
			"name": "Boo Cinema - D",
			"id": "dfad32ae-1753-42cf-b77d-6c051cfca435",
			"position": {
				"x": 1137,
				"y": 172
			},
			"images": [
				{
					"type": "location",
					"id": "92a0ce29-ddbf-4e90-8537-fa05b8193e39",
					"url": "https://mkw.techtangents.net/marker/panel/Boo Cinema - D/location.jpg"
				}
			]
		},
		{
			"name": "Boo Cinema - E",
			"id": "b740bd91-fa37-47d3-9c5b-be5a4445f27b",
			"position": {
				"x": 1135,
				"y": 163
			},
			"images": [
				{
					"type": "location",
					"id": "3be84cde-bb48-4822-b8ec-58172c4bba75",
					"url": "https://mkw.techtangents.net/marker/panel/Boo Cinema - E/location.jpg"
				}
			]
		},
		{
			"name": "Bowser's Castle - A",
			"id": "b7d1b80f-a993-4ac3-a758-bae815e3c5f7",
			"position": {
				"x": 674,
				"y": 225
			},
			"images": [
				{
					"type": "location",
					"id": "71a0fde8-bf86-4930-b15f-2619bca97837",
					"url": "https://mkw.techtangents.net/marker/panel/Bowser's Castle - A/location.jpg"
				}
			]
		},
		{
			"name": "Bowser's Castle - B",
			"id": "f20858a0-a0fc-433d-901f-1f350c0535af",
			"position": {
				"x": 678,
				"y": 213
			},
			"images": [
				{
					"type": "location",
					"id": "eb74713d-bd1a-40e6-a625-a81bcb0ca884",
					"url": "https://mkw.techtangents.net/marker/panel/Bowser's Castle - B/location.jpg"
				}
			]
		},
		{
			"name": "Bowser's Castle - C",
			"id": "12d5fbce-e1ed-4fe6-8b68-f06fa12dccc5",
			"position": {
				"x": 668,
				"y": 203
			},
			"images": [
				{
					"type": "location",
					"id": "1d6688c2-d713-406f-80de-5f5154cc4048",
					"url": "https://mkw.techtangents.net/marker/panel/Bowser's Castle - C/location.jpg"
				}
			]
		},
		{
			"name": "Bowser's Castle - D",
			"id": "0deff5f8-db21-411e-85de-75da6b421ca7",
			"position": {
				"x": 645,
				"y": 195
			},
			"images": [
				{
					"type": "location",
					"id": "338f0fef-668e-44c2-8677-8747514af3f1",
					"url": "https://mkw.techtangents.net/marker/panel/Bowser's Castle - D/location.jpg"
				}
			]
		},
		{
			"name": "Bowser's Castle - E",
			"id": "77df2630-3e36-41e9-9eab-3fa0d1fbec0b",
			"position": {
				"x": 640,
				"y": 205
			},
			"images": [
				{
					"type": "location",
					"id": "4a43d147-959e-494b-a3de-fdfe7ae5afa3",
					"url": "https://mkw.techtangents.net/marker/panel/Bowser's Castle - E/location.jpg"
				}
			]
		},
		{
			"name": "Cheep Cheep Falls - A",
			"id": "bc1a2890-557b-432e-8115-b211b3fb62f9",
			"position": {
				"x": 1140,
				"y": 586
			},
			"images": [
				{
					"type": "location",
					"id": "3173110e-4b69-43e6-9b72-7e4772a20e29",
					"url": "https://mkw.techtangents.net/marker/panel/Cheep Cheep Falls - A/location.jpg"
				}
			]
		},
		{
			"name": "Cheep Cheep Falls - B",
			"id": "bb2e6893-9447-46a3-9c1b-3ea607c89b4e",
			"position": {
				"x": 1131,
				"y": 571
			},
			"images": [
				{
					"type": "location",
					"id": "42a266dd-81d4-4b36-9fb7-e9d8047b5c4c",
					"url": "https://mkw.techtangents.net/marker/panel/Cheep Cheep Falls - B/location.jpg"
				}
			]
		},
		{
			"name": "Cheep Cheep Falls - C",
			"id": "b156f048-d33f-4915-bc36-a8b1fec5d19d",
			"position": {
				"x": 1143,
				"y": 548
			},
			"images": [
				{
					"type": "location",
					"id": "26fe533c-87b9-4a83-a883-36425c5c4f15",
					"url": "https://mkw.techtangents.net/marker/panel/Cheep Cheep Falls - C/location.jpg"
				}
			]
		},
		{
			"name": "Cheep Cheep Falls - D",
			"id": "dae5f0c8-9f0d-4ebf-82b3-ad57b1c682f9",
			"position": {
				"x": 1119,
				"y": 550
			},
			"images": [
				{
					"type": "location",
					"id": "dbda2ac7-918e-45ce-836c-33fa43c2df49",
					"url": "https://mkw.techtangents.net/marker/panel/Cheep Cheep Falls - D/location.jpg"
				}
			]
		},
		{
			"name": "Cheep Cheep Falls - E",
			"id": "87400b65-510c-467a-89de-ddacf16178bc",
			"position": {
				"x": 1120,
				"y": 562
			},
			"images": [
				{
					"type": "location",
					"id": "7e12f4c9-f092-4b43-860d-1ba0bb3a5807",
					"url": "https://mkw.techtangents.net/marker/panel/Cheep Cheep Falls - E/location.jpg"
				}
			]
		},
		{
			"name": "Choco Mountain - A",
			"id": "95d6954d-c918-45fa-94dd-62093c27a984",
			"position": {
				"x": 793,
				"y": 570
			},
			"images": [
				{
					"type": "location",
					"id": "c5c6c991-120b-46b9-ab03-3597bce9b88d",
					"url": "https://mkw.techtangents.net/marker/panel/Choco Mountain - A/location.jpg"
				}
			]
		},
		{
			"name": "Choco Mountain - B",
			"id": "e5f81ad3-163f-4f8c-b5f7-ab319c9d9918",
			"position": {
				"x": 814,
				"y": 549
			},
			"images": [
				{
					"type": "location",
					"id": "2a0de416-f0b0-45c6-963f-b752f8d94c91",
					"url": "https://mkw.techtangents.net/marker/panel/Choco Mountain - B/location.jpg"
				}
			]
		},
		{
			"name": "Choco Mountain - C",
			"id": "4351fca3-f337-4dba-9fcf-921a9c9a6c3b",
			"position": {
				"x": 803,
				"y": 556
			},
			"images": [
				{
					"type": "location",
					"id": "d3ec80b9-ea53-4b2e-b088-8bc8146cc8dc",
					"url": "https://mkw.techtangents.net/marker/panel/Choco Mountain - C/location.jpg"
				}
			]
		},
		{
			"name": "Choco Mountain - D",
			"id": "5663224b-2f43-43ad-b5c9-c7ad4b7b0e56",
			"position": {
				"x": 810,
				"y": 557
			},
			"images": [
				{
					"type": "location",
					"id": "73623741-235b-4ecc-b915-fe7a6a8d9350",
					"url": "https://mkw.techtangents.net/marker/panel/Choco Mountain - D/location.jpg"
				}
			]
		},
		{
			"name": "Choco Mountain - E",
			"id": "a4ef5549-c5c5-41bb-a02f-e4eedb20ed13",
			"position": {
				"x": 816,
				"y": 564
			},
			"images": [
				{
					"type": "location",
					"id": "3d3c6676-f330-4dd0-b63b-3be7c7bc2833",
					"url": "https://mkw.techtangents.net/marker/panel/Choco Mountain - E/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - A",
			"id": "e4f0ae07-6533-4df3-ace6-848a1d34edd2",
			"position": {
				"x": 784,
				"y": 828
			},
			"images": [
				{
					"type": "location",
					"id": "b1d164da-f70c-4362-bbf7-8ea42ea56cbb",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - A/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - B",
			"id": "5910097f-2f43-4559-b1b9-18af92aad72d",
			"position": {
				"x": 801,
				"y": 823
			},
			"images": [
				{
					"type": "location",
					"id": "e866fef3-701c-48fd-99ff-fa0bacb2f7aa",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - B/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - C",
			"id": "05620168-0359-4870-bd78-a1b7011c26c9",
			"position": {
				"x": 811,
				"y": 826
			},
			"images": [
				{
					"type": "location",
					"id": "436f959c-5f4a-4f88-bca4-a865090b8eb6",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - C/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - D",
			"id": "b8114ad1-665c-4a97-b42d-90f4fad95cd8",
			"position": {
				"x": 801,
				"y": 789
			},
			"images": [
				{
					"type": "location",
					"id": "867a9ca8-3bb6-4650-9576-b086368d7335",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - D/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - E",
			"id": "776be296-6df5-457c-a1d0-2d108cf85b8d",
			"position": {
				"x": 788,
				"y": 786
			},
			"images": [
				{
					"type": "location",
					"id": "797b1fd2-eabb-438c-895d-590fa1c6b09f",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - E/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - F",
			"id": "8f7ce88d-0ba5-44c8-839f-a9932794517a",
			"position": {
				"x": 800,
				"y": 776
			},
			"images": [
				{
					"type": "location",
					"id": "4d0b048a-7a87-4543-b712-50bdf52bbc4e",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - F/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - G",
			"id": "f5a1d5c1-ad0c-4dd8-981c-4e61c1b72308",
			"position": {
				"x": 808,
				"y": 784
			},
			"images": [
				{
					"type": "location",
					"id": "0ccebeb4-b0bf-4d3a-aade-9d332c6b462d",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - G/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - H",
			"id": "4296453e-744d-4245-8c85-55301d5d814f",
			"position": {
				"x": 821,
				"y": 800
			},
			"images": [
				{
					"type": "location",
					"id": "42eb584b-e258-4f97-b1ba-c6435384a585",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - H/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - I",
			"id": "bd6e8bbd-0968-4fb2-ba2c-edd3d894491a",
			"position": {
				"x": 825,
				"y": 759
			},
			"images": [
				{
					"type": "location",
					"id": "f375e131-8b18-4d3c-b266-623ef91283aa",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - I/location.jpg"
				}
			]
		},
		{
			"name": "Crown City - J",
			"id": "8e139a9b-7cdb-4a78-87e5-25e586640e94",
			"position": {
				"x": 855,
				"y": 766
			},
			"images": [
				{
					"type": "location",
					"id": "d34241d9-b789-4a68-bdd4-5c55ff875bff",
					"url": "https://mkw.techtangents.net/marker/panel/Crown City - J/location.jpg"
				}
			]
		},
		{
			"name": "Dandelion Depths - A",
			"id": "6596ed99-56e2-446c-8289-69b4277c5518",
			"position": {
				"x": 1145,
				"y": 391
			},
			"images": [
				{
					"type": "location",
					"id": "8b0286df-4b3d-4768-a6f4-5c4cb48488ba",
					"url": "https://mkw.techtangents.net/marker/panel/Dandelion Depths - A/location.jpg"
				}
			]
		},
		{
			"name": "Dandelion Depths - B",
			"id": "d11f983e-a277-4477-8266-8c3d67c2ccb8",
			"position": {
				"x": 1125,
				"y": 390
			},
			"images": [
				{
					"type": "location",
					"id": "9ce61267-e871-44e5-95a2-a1c0c2ae1165",
					"url": "https://mkw.techtangents.net/marker/panel/Dandelion Depths - B/location.jpg"
				}
			]
		},
		{
			"name": "Dandelion Depths - C",
			"id": "72fd1a14-998c-4d2c-88c7-19321d2755a0",
			"position": {
				"x": 1109,
				"y": 390
			},
			"images": [
				{
					"type": "location",
					"id": "aed9c49b-1fbd-4a2e-ae87-0a3f1c768065",
					"url": "https://mkw.techtangents.net/marker/panel/Dandelion Depths - C/location.jpg"
				}
			]
		},
		{
			"name": "Dandelion Depths - D",
			"id": "4727b7cb-dd34-4c17-9893-794be13e58b2",
			"position": {
				"x": 1115,
				"y": 395
			},
			"images": [
				{
					"type": "location",
					"id": "1ddac959-ffac-4ee2-b551-13704f88e0a5",
					"url": "https://mkw.techtangents.net/marker/panel/Dandelion Depths - D/location.jpg"
				}
			]
		},
		{
			"name": "Dandelion Depths - E",
			"id": "412ff623-84f1-4795-b433-74cb79858fde",
			"position": {
				"x": 1130,
				"y": 404
			},
			"images": [
				{
					"type": "location",
					"id": "1334dfe0-0c68-431f-be23-9b4df65765f6",
					"url": "https://mkw.techtangents.net/marker/panel/Dandelion Depths - E/location.jpg"
				}
			]
		},
		{
			"name": "Desert Hills - A",
			"id": "6bfeee18-73a4-4b02-afe0-d767edea89e0",
			"position": {
				"x": 471,
				"y": 758
			},
			"images": [
				{
					"type": "location",
					"id": "c4337855-a79b-4dd5-b8e5-e2e2b4db2559",
					"url": "https://mkw.techtangents.net/marker/panel/Desert Hills - A/location.jpg"
				}
			]
		},
		{
			"name": "Desert Hills - B",
			"id": "da668d4f-21d2-4985-8e8d-08efcf0c2811",
			"position": {
				"x": 458,
				"y": 757
			},
			"images": [
				{
					"type": "location",
					"id": "e03f65ed-ab52-4038-aca4-ccde88b5b095",
					"url": "https://mkw.techtangents.net/marker/panel/Desert Hills - B/location.jpg"
				}
			]
		},
		{
			"name": "Desert Hills - C",
			"id": "2bd409e6-57b2-4b63-adf5-78b5bdb626f8",
			"position": {
				"x": 467,
				"y": 770
			},
			"images": [
				{
					"type": "location",
					"id": "73552075-fcdf-465c-9c49-f554fdeee6d3",
					"url": "https://mkw.techtangents.net/marker/panel/Desert Hills - C/location.jpg"
				}
			]
		},
		{
			"name": "Desert Hills - D",
			"id": "e2a2e62f-4880-41c2-a411-92bd0bd1315e",
			"position": {
				"x": 460,
				"y": 772
			},
			"images": [
				{
					"type": "location",
					"id": "a963114e-39ef-485c-8ae5-58bac30a7b20",
					"url": "https://mkw.techtangents.net/marker/panel/Desert Hills - D/location.jpg"
				}
			]
		},
		{
			"name": "Desert Hills - E",
			"id": "c873b909-8df0-4f4f-a367-0886bb1747c1",
			"position": {
				"x": 474,
				"y": 785
			},
			"images": [
				{
					"type": "location",
					"id": "955fa60a-274d-4b27-a3dd-ba6bb765e5d3",
					"url": "https://mkw.techtangents.net/marker/panel/Desert Hills - E/location.jpg"
				}
			]
		},
		{
			"name": "Dino Dino Jungle - A",
			"id": "b1c22326-3b5e-4101-ab00-ec4720693e56",
			"position": {
				"x": 1138,
				"y": 972
			},
			"images": [
				{
					"type": "location",
					"id": "57e65703-bdd5-478a-a191-29cf86fae665",
					"url": "https://mkw.techtangents.net/marker/panel/Dino Dino Jungle - A/location.jpg"
				}
			]
		},
		{
			"name": "Dino Dino Jungle - B",
			"id": "b3b6b421-ba9d-4fa9-b0e5-75cf50df1902",
			"position": {
				"x": 1128,
				"y": 973
			},
			"images": [
				{
					"type": "location",
					"id": "e84d8d96-92d3-4e78-9583-ce424ada16db",
					"url": "https://mkw.techtangents.net/marker/panel/Dino Dino Jungle - B/location.jpg"
				}
			]
		},
		{
			"name": "Dino Dino Jungle - C",
			"id": "741f9774-f48d-467c-9ca4-eece2643e74d",
			"position": {
				"x": 1135,
				"y": 977
			},
			"images": [
				{
					"type": "location",
					"id": "339244e1-56e5-460f-8c5a-f6c96e860b7c",
					"url": "https://mkw.techtangents.net/marker/panel/Dino Dino Jungle - C/location.jpg"
				}
			]
		},
		{
			"name": "Dino Dino Jungle - D",
			"id": "9a8a5f5c-85f9-415f-a598-bde95b4f0ed3",
			"position": {
				"x": 1124,
				"y": 981
			},
			"images": [
				{
					"type": "location",
					"id": "467fcc83-f816-4ef0-a802-6f8b99c41908",
					"url": "https://mkw.techtangents.net/marker/panel/Dino Dino Jungle - D/location.jpg"
				}
			]
		},
		{
			"name": "Dino Dino Jungle - E",
			"id": "a1c6a085-9c47-44c8-807f-0b70561195de",
			"position": {
				"x": 1131,
				"y": 984
			},
			"images": [
				{
					"type": "location",
					"id": "244bda79-87d0-49d2-96c0-654bf30752c0",
					"url": "https://mkw.techtangents.net/marker/panel/Dino Dino Jungle - E/location.jpg"
				}
			]
		},
		{
			"name": "DK Pass - A",
			"id": "55c0936c-f602-441f-a088-4adbbb5ec616",
			"position": {
				"x": 1273,
				"y": 460
			},
			"images": [
				{
					"type": "location",
					"id": "c0d41954-0f1a-4f4d-a87a-70a29d7e95ae",
					"url": "https://mkw.techtangents.net/marker/panel/DK Pass - A/location.jpg"
				}
			]
		},
		{
			"name": "DK Pass - B",
			"id": "76f397a7-b1b3-44ca-9899-f745a6bc7b4a",
			"position": {
				"x": 1265,
				"y": 479
			},
			"images": [
				{
					"type": "location",
					"id": "9318964d-6e42-4e6a-8fd6-f2bca137b1c2",
					"url": "https://mkw.techtangents.net/marker/panel/DK Pass - B/location.jpg"
				}
			]
		},
		{
			"name": "DK Pass - C",
			"id": "87ae3753-908d-4de6-a56f-4a1aa07f0a30",
			"position": {
				"x": 1264,
				"y": 469
			},
			"images": [
				{
					"type": "location",
					"id": "27dd2211-b5b9-4535-94cd-e9b932894f77",
					"url": "https://mkw.techtangents.net/marker/panel/DK Pass - C/location.jpg"
				}
			]
		},
		{
			"name": "DK Pass - D",
			"id": "84ec6bac-d128-4334-86c2-52da65e79fb7",
			"position": {
				"x": 1255,
				"y": 458
			},
			"images": [
				{
					"type": "location",
					"id": "6a26a2e9-09d1-4a43-9f2b-5fb05978fcf5",
					"url": "https://mkw.techtangents.net/marker/panel/DK Pass - D/location.jpg"
				}
			]
		},
		{
			"name": "DK Pass - E",
			"id": "925c2e01-d581-4916-aacd-5cc903663a12",
			"position": {
				"x": 1248,
				"y": 469
			},
			"images": [
				{
					"type": "location",
					"id": "6e126993-9582-4867-8193-ece32c51d410",
					"url": "https://mkw.techtangents.net/marker/panel/DK Pass - E/location.jpg"
				}
			]
		},
		{
			"name": "DK Spaceport - A",
			"id": "2a39a626-e997-4e30-9782-bfc154ed59f9",
			"position": {
				"x": 758,
				"y": 983
			},
			"images": [
				{
					"type": "location",
					"id": "51aeb288-f07f-4876-ba81-53764cd7be42",
					"url": "https://mkw.techtangents.net/marker/panel/DK Spaceport - A/location.jpg"
				}
			]
		},
		{
			"name": "DK Spaceport - B",
			"id": "5d76fd04-ef76-45d1-a0d4-da277a9bb7ca",
			"position": {
				"x": 801,
				"y": 940
			},
			"images": [
				{
					"type": "location",
					"id": "907bfe05-0355-4b0f-aaae-206c1778714d",
					"url": "https://mkw.techtangents.net/marker/panel/DK Spaceport - B/location.jpg"
				}
			]
		},
		{
			"name": "DK Spaceport - C",
			"id": "7dba969a-29c4-4a57-a246-87137e59cd4f",
			"position": {
				"x": 813,
				"y": 940
			},
			"images": [
				{
					"type": "location",
					"id": "a27ac06f-4a10-4834-9871-0cf1ca24d502",
					"url": "https://mkw.techtangents.net/marker/panel/DK Spaceport - C/location.jpg"
				}
			]
		},
		{
			"name": "DK Spaceport - D",
			"id": "612ec543-725f-4b6a-8fcb-7df6c11bf42e",
			"position": {
				"x": 808,
				"y": 958
			},
			"images": [
				{
					"type": "location",
					"id": "6f700dcc-2e0d-495c-bcb1-17db7cf1a123",
					"url": "https://mkw.techtangents.net/marker/panel/DK Spaceport - D/location.jpg"
				}
			]
		},
		{
			"name": "DK Spaceport - E",
			"id": "4680e2c2-b213-4b7b-b11f-993fc5d75e63",
			"position": {
				"x": 817,
				"y": 952
			},
			"images": [
				{
					"type": "location",
					"id": "6c9dc509-8375-4c3c-ac49-5550c9e852bb",
					"url": "https://mkw.techtangents.net/marker/panel/DK Spaceport - E/location.jpg"
				}
			]
		},
		{
			"name": "Dry Bones Burnout - A",
			"id": "0f357f7d-5656-4834-97d0-14201b501791",
			"position": {
				"x": 820,
				"y": 177
			},
			"images": [
				{
					"type": "location",
					"id": "0537c5a7-5989-4ec5-a70e-d18eab291726",
					"url": "https://mkw.techtangents.net/marker/panel/Dry Bones Burnout - A/location.jpg"
				}
			]
		},
		{
			"name": "Dry Bones Burnout - B",
			"id": "2c248f46-7675-49ba-bf48-0dba50f360db",
			"position": {
				"x": 802,
				"y": 167
			},
			"images": [
				{
					"type": "location",
					"id": "2bf71a01-b9d1-43c3-b9d6-580d05048655",
					"url": "https://mkw.techtangents.net/marker/panel/Dry Bones Burnout - B/location.jpg"
				}
			]
		},
		{
			"name": "Dry Bones Burnout - C",
			"id": "efd4be67-d461-41c8-a2ed-564f00d81e87",
			"position": {
				"x": 799,
				"y": 172
			},
			"images": [
				{
					"type": "location",
					"id": "f2098b6f-c5b2-4a55-8526-6e016a5fb8f1",
					"url": "https://mkw.techtangents.net/marker/panel/Dry Bones Burnout - C/location.jpg"
				}
			]
		},
		{
			"name": "Dry Bones Burnout - D",
			"id": "962d8019-bc7b-498e-b1b3-5c5fae89bd43",
			"position": {
				"x": 800,
				"y": 187
			},
			"images": [
				{
					"type": "location",
					"id": "5c3bdbff-b5a7-4b1a-af4f-8952a0da66fa",
					"url": "https://mkw.techtangents.net/marker/panel/Dry Bones Burnout - D/location.jpg"
				}
			]
		},
		{
			"name": "Dry Bones Burnout - E",
			"id": "33dcd7fc-d363-4957-b68b-d9b6ba4388ff",
			"position": {
				"x": 820,
				"y": 189
			},
			"images": [
				{
					"type": "location",
					"id": "578de1b9-84fe-4489-b0ef-1bb6d3a6f5e6",
					"url": "https://mkw.techtangents.net/marker/panel/Dry Bones Burnout - E/location.jpg"
				}
			]
		},
		{
			"name": "Faraway Oasis - A",
			"id": "3c19aad5-ed10-4c43-9a10-e91cd8b0b81a",
			"position": {
				"x": 1143,
				"y": 793
			},
			"images": [
				{
					"type": "location",
					"id": "5a242853-a75c-4c21-9d8b-8ebfe8637eed",
					"url": "https://mkw.techtangents.net/marker/panel/Faraway Oasis - A/location.jpg"
				}
			]
		},
		{
			"name": "Faraway Oasis - B",
			"id": "edc6095c-ae6b-40fb-93d0-a8ce29987bb3",
			"position": {
				"x": 1131,
				"y": 785
			},
			"images": [
				{
					"type": "location",
					"id": "116ef20c-5c7d-4242-9b6c-d084414a6433",
					"url": "https://mkw.techtangents.net/marker/panel/Faraway Oasis - B/location.jpg"
				}
			]
		},
		{
			"name": "Faraway Oasis - C",
			"id": "baae21d5-1d65-4ca7-bedb-24af9b6d9ee9",
			"position": {
				"x": 1144,
				"y": 763
			},
			"images": [
				{
					"type": "location",
					"id": "7bf095c5-d512-464d-b7e4-207bbe577f04",
					"url": "https://mkw.techtangents.net/marker/panel/Faraway Oasis - C/location.jpg"
				}
			]
		},
		{
			"name": "Faraway Oasis - D",
			"id": "7164ad94-cc1c-42ff-a64a-bef3e315b4f1",
			"position": {
				"x": 1156,
				"y": 749
			},
			"images": [
				{
					"type": "location",
					"id": "2b4dc703-35c7-467d-a9a6-6084c10e3f93",
					"url": "https://mkw.techtangents.net/marker/panel/Faraway Oasis - D/location.jpg"
				}
			]
		},
		{
			"name": "Faraway Oasis - E",
			"id": "66a721fb-49b6-43da-b0cf-3b3fb5d9770d",
			"position": {
				"x": 1122,
				"y": 747
			},
			"images": [
				{
					"type": "location",
					"id": "28c2f2e9-25b7-4361-9b07-03b4f78e5df8",
					"url": "https://mkw.techtangents.net/marker/panel/Faraway Oasis - E/location.jpg"
				}
			]
		},
		{
			"name": "Great ? Block Ruins - A",
			"id": "e953677a-196c-4896-9bf7-d944a9d72a9d",
			"position": {
				"x": 1336,
				"y": 901
			},
			"images": [
				{
					"type": "location",
					"id": "170c3674-52cb-442f-bca6-5e67a58e888c",
					"url": "https://mkw.techtangents.net/marker/panel/Great  Block Ruins - A/location.jpg"
				}
			]
		},
		{
			"name": "Great ? Block Ruins - B",
			"id": "31a845f4-cd4a-4947-84f5-943442d38733",
			"position": {
				"x": 1335,
				"y": 910
			},
			"images": [
				{
					"type": "location",
					"id": "6923ac5f-1d18-47de-9f9a-633c8c8457df",
					"url": "https://mkw.techtangents.net/marker/panel/Great  Block Ruins - B/location.jpg"
				}
			]
		},
		{
			"name": "Great ? Block Ruins - C",
			"id": "a0cbf2ad-7571-42fb-9ae2-3da1a5f9e6c1",
			"position": {
				"x": 1319,
				"y": 918
			},
			"images": [
				{
					"type": "location",
					"id": "5f707ee3-1bd1-4315-b888-3d782de812f0",
					"url": "https://mkw.techtangents.net/marker/panel/Great  Block Ruins - C/location.jpg"
				}
			]
		},
		{
			"name": "Great ? Block Ruins - D",
			"id": "5fa694c3-7e90-4160-a218-7ea3ffcabe92",
			"position": {
				"x": 1320,
				"y": 907
			},
			"images": [
				{
					"type": "location",
					"id": "b0f61bb0-eb13-46a4-8e7f-a6f997f79a5e",
					"url": "https://mkw.techtangents.net/marker/panel/Great  Block Ruins - D/location.jpg"
				}
			]
		},
		{
			"name": "Great ? Block Ruins - E",
			"id": "d2d29dc9-f138-4c29-9265-fc8790f46b5a",
			"position": {
				"x": 1297,
				"y": 907
			},
			"images": [
				{
					"type": "location",
					"id": "8f66b56f-9e75-418c-87e9-4ebf33c4b548",
					"url": "https://mkw.techtangents.net/marker/panel/Great  Block Ruins - E/location.jpg"
				}
			]
		},
		{
			"name": "Koopa Troopa Beach - A",
			"id": "a7ab2a80-fafc-4692-8b36-9070ad876c89",
			"position": {
				"x": 964,
				"y": 902
			},
			"images": [
				{
					"type": "location",
					"id": "8525caf1-e6a6-4b57-b4b8-071a94adf2a0",
					"url": "https://mkw.techtangents.net/marker/panel/Koopa Troopa Beach - A/location.jpg"
				}
			]
		},
		{
			"name": "Koopa Troopa Beach - B",
			"id": "824fd04a-cb83-4c81-95d7-831adf15a7ba",
			"position": {
				"x": 957,
				"y": 907
			},
			"images": [
				{
					"type": "location",
					"id": "4d59a289-f888-4828-9588-81bcfc07bdc2",
					"url": "https://mkw.techtangents.net/marker/panel/Koopa Troopa Beach - B/location.jpg"
				}
			]
		},
		{
			"name": "Koopa Troopa Beach - C",
			"id": "4df48605-1241-4b94-af43-cd6a6aaa3b64",
			"position": {
				"x": 949,
				"y": 913
			},
			"images": [
				{
					"type": "location",
					"id": "a63bd3c9-e905-4ea7-8325-aeb45552fbab",
					"url": "https://mkw.techtangents.net/marker/panel/Koopa Troopa Beach - C/location.jpg"
				}
			]
		},
		{
			"name": "Koopa Troopa Beach - D",
			"id": "cb7d0f1e-c485-4300-bdf0-04bcb1c13898",
			"position": {
				"x": 941,
				"y": 899
			},
			"images": [
				{
					"type": "location",
					"id": "667a903b-2ca2-4456-b2d2-e748d24a5efe",
					"url": "https://mkw.techtangents.net/marker/panel/Koopa Troopa Beach - D/location.jpg"
				}
			]
		},
		{
			"name": "Koopa Troopa Beach - E",
			"id": "3e8f29a9-1253-4567-8ca4-03b1aa61c7da",
			"position": {
				"x": 907,
				"y": 905
			},
			"images": [
				{
					"type": "location",
					"id": "fc835691-a3d3-4fbf-959e-02137e5a1420",
					"url": "https://mkw.techtangents.net/marker/panel/Koopa Troopa Beach - E/location.jpg"
				}
			]
		},
		{
			"name": "Mario Bros. Circuit - A",
			"id": "a5fbb570-6357-402f-b641-2485207fc661",
			"position": {
				"x": 610,
				"y": 681
			},
			"images": [
				{
					"type": "location",
					"id": "78a82cd1-bbdc-4ebf-aab8-6ebea6b1d462",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Bros. Circuit - A/location.jpg"
				}
			]
		},
		{
			"name": "Mario Bros. Circuit - B",
			"id": "a6b316ac-2bad-4fa2-91e6-4c6a63e1e11d",
			"position": {
				"x": 608,
				"y": 671
			},
			"images": [
				{
					"type": "location",
					"id": "fd52a246-1a35-44a7-a525-695da1057eb5",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Bros. Circuit - B/location.jpg"
				}
			]
		},
		{
			"name": "Mario Bros. Circuit - C",
			"id": "0d45baa9-3c43-40ba-9c03-4653bc7cf87d",
			"position": {
				"x": 620,
				"y": 669
			},
			"images": [
				{
					"type": "location",
					"id": "9e89ef25-e26a-4650-970f-3fe8a225629e",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Bros. Circuit - C/location.jpg"
				}
			]
		},
		{
			"name": "Mario Bros. Circuit - D",
			"id": "68983bcc-bb95-448f-bd81-a73fe8caab74",
			"position": {
				"x": 634,
				"y": 662
			},
			"images": [
				{
					"type": "location",
					"id": "d024d1d9-f2ef-491b-ad8c-0388af86e20f",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Bros. Circuit - D/location.jpg"
				}
			]
		},
		{
			"name": "Mario Bros. Circuit - E",
			"id": "de687f12-6458-4b16-b40d-4574369955f6",
			"position": {
				"x": 612,
				"y": 661
			},
			"images": [
				{
					"type": "location",
					"id": "25812981-a067-4dad-ac9a-67e0413f1d14",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Bros. Circuit - E/location.jpg"
				}
			]
		},
		{
			"name": "Mario Circuit - A",
			"id": "2d79e6ad-0237-45ea-9056-e4015bbdc9e2",
			"position": {
				"x": 958,
				"y": 294
			},
			"images": [
				{
					"type": "location",
					"id": "642d579e-6f5f-4a14-bec8-f06506473896",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Circuit - A/location.jpg"
				}
			]
		},
		{
			"name": "Mario Circuit - B",
			"id": "902da3ba-2900-4fff-b150-948c4d7c0905",
			"position": {
				"x": 969,
				"y": 293
			},
			"images": [
				{
					"type": "location",
					"id": "11d7a5e8-5bf7-46ee-8f47-1ce239d00caa",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Circuit - B/location.jpg"
				}
			]
		},
		{
			"name": "Mario Circuit - C",
			"id": "f4ad7773-bd11-4da7-b37c-13057f26433e",
			"position": {
				"x": 969,
				"y": 289
			},
			"images": [
				{
					"type": "location",
					"id": "9b625cac-5415-41f4-906c-61c1ba9b4bad",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Circuit - C/location.jpg"
				}
			]
		},
		{
			"name": "Mario Circuit - D",
			"id": "a3a8918c-bd6d-467e-8da7-e0640675b942",
			"position": {
				"x": 969,
				"y": 282
			},
			"images": [
				{
					"type": "location",
					"id": "d366b3c2-1e4f-4181-9cc1-90409b59c054",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Circuit - D/location.jpg"
				}
			]
		},
		{
			"name": "Mario Circuit - E",
			"id": "cbc78ce2-d884-43eb-a56a-8e02d3f96787",
			"position": {
				"x": 993,
				"y": 285
			},
			"images": [
				{
					"type": "location",
					"id": "9c39027d-286a-42f6-830e-cebc02c0bcda",
					"url": "https://mkw.techtangents.net/marker/panel/Mario Circuit - E/location.jpg"
				}
			]
		},
		{
			"name": "Moo Moo Meadows - A",
			"id": "928236f6-99b5-43b9-95d6-37e339e76e05",
			"position": {
				"x": 965,
				"y": 465
			},
			"images": [
				{
					"type": "location",
					"id": "de61d616-0e1d-4a7b-8342-e6a870ce7828",
					"url": "https://mkw.techtangents.net/marker/panel/Moo Moo Meadows - A/location.jpg"
				}
			]
		},
		{
			"name": "Moo Moo Meadows - B",
			"id": "5a48f464-1e5b-4ce9-99c0-ecd8085e6ac7",
			"position": {
				"x": 968,
				"y": 463
			},
			"images": [
				{
					"type": "location",
					"id": "b3a83e7d-c749-4a1a-8366-c7a09daf2d41",
					"url": "https://mkw.techtangents.net/marker/panel/Moo Moo Meadows - B/location.jpg"
				}
			]
		},
		{
			"name": "Moo Moo Meadows - C",
			"id": "3759f0a5-eb63-4b56-906a-eae4d091cd64",
			"position": {
				"x": 957,
				"y": 455
			},
			"images": [
				{
					"type": "location",
					"id": "d1faf76b-c7df-4e35-a7a2-e1590cef803b",
					"url": "https://mkw.techtangents.net/marker/panel/Moo Moo Meadows - C/location.jpg"
				}
			]
		},
		{
			"name": "Moo Moo Meadows - D",
			"id": "2167bb83-0cb8-41c2-aafd-436a55b1dace",
			"position": {
				"x": 955,
				"y": 484
			},
			"images": [
				{
					"type": "location",
					"id": "c3c60593-6ecc-4ce4-a4e3-bba4af7fd666",
					"url": "https://mkw.techtangents.net/marker/panel/Moo Moo Meadows - D/location.jpg"
				}
			]
		},
		{
			"name": "Moo Moo Meadows - E",
			"id": "b3dd82a2-f5ab-4272-ad7d-b88df10e3f03",
			"position": {
				"x": 983,
				"y": 484
			},
			"images": [
				{
					"type": "location",
					"id": "5096bbea-48b7-48e5-a250-5780cfaac19f",
					"url": "https://mkw.techtangents.net/marker/panel/Moo Moo Meadows - E/location.jpg"
				}
			]
		},
		{
			"name": "Peach Beach - A",
			"id": "a0ec025a-dc87-46ad-b3ce-d4bcc8324fa6",
			"position": {
				"x": 1404,
				"y": 774
			},
			"images": [
				{
					"type": "location",
					"id": "9901677e-247d-41b4-a851-f61714c2dc08",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Beach - A/location.jpg"
				}
			]
		},
		{
			"name": "Peach Beach - B",
			"id": "e7916c21-ddf7-4776-9d1c-821c3ee8c88c",
			"position": {
				"x": 1407,
				"y": 780
			},
			"images": [
				{
					"type": "location",
					"id": "e9c9442f-d55b-4a0c-8152-7e432346fecd",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Beach - B/location.jpg"
				}
			]
		},
		{
			"name": "Peach Beach - C",
			"id": "06410a9a-977e-4bec-9e65-beb5937c8b34",
			"position": {
				"x": 1398,
				"y": 798
			},
			"images": [
				{
					"type": "location",
					"id": "b356fdb4-77db-4556-8b76-1c9e36a6d03d",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Beach - C/location.jpg"
				}
			]
		},
		{
			"name": "Peach Beach - D",
			"id": "1565135d-cf7f-4307-9e44-0567bd384168",
			"position": {
				"x": 1412,
				"y": 762
			},
			"images": [
				{
					"type": "location",
					"id": "e924938b-4742-44e9-ac6c-1e60f60a5158",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Beach - D/location.jpg"
				}
			]
		},
		{
			"name": "Peach Beach - E",
			"id": "2a1268e9-cf64-4101-bc21-34c774c73c38",
			"position": {
				"x": 1442,
				"y": 779
			},
			"images": [
				{
					"type": "location",
					"id": "4907f075-90a3-43f2-8c2b-286e5c1b1e64",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Beach - E/location.jpg"
				}
			]
		},
		{
			"name": "Peach Stadium - A",
			"id": "9dc73d51-cf44-4f29-b986-49259eb57e87",
			"position": {
				"x": 942,
				"y": 660
			},
			"images": [
				{
					"type": "location",
					"id": "1bfa0315-9337-4790-8ba0-50736abd0715",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Stadium - A/location.jpg"
				}
			]
		},
		{
			"name": "Peach Stadium - B",
			"id": "4182ccdb-eb4b-43aa-9906-62b6882ac268",
			"position": {
				"x": 933,
				"y": 650
			},
			"images": [
				{
					"type": "location",
					"id": "5ac8dfc4-4325-4e30-8b4a-5f55ca6fb971",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Stadium - B/location.jpg"
				}
			]
		},
		{
			"name": "Peach Stadium - C",
			"id": "78464c7f-63b7-4593-aa77-472ab7551ebf",
			"position": {
				"x": 966,
				"y": 645
			},
			"images": [
				{
					"type": "location",
					"id": "33cf925a-59dd-4973-8cd3-52e9b6df0cfe",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Stadium - C/location.jpg"
				}
			]
		},
		{
			"name": "Peach Stadium - D",
			"id": "15b6c4fd-72a3-4cf3-ae97-62b22063e1f8",
			"position": {
				"x": 970,
				"y": 633
			},
			"images": [
				{
					"type": "location",
					"id": "cf77baf3-c898-4da3-ac50-bdb88c68431a",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Stadium - D/location.jpg"
				}
			]
		},
		{
			"name": "Peach Stadium - E",
			"id": "a9173e69-a213-49df-88c1-6a3e89fcbcbc",
			"position": {
				"x": 960,
				"y": 625
			},
			"images": [
				{
					"type": "location",
					"id": "a26e6c41-f585-49e6-92c5-30923004915c",
					"url": "https://mkw.techtangents.net/marker/panel/Peach Stadium - E/location.jpg"
				}
			]
		},
		{
			"name": "Salty Salty Speedway - A",
			"id": "1836f8f3-e3ba-471c-9c7d-62d35c472579",
			"position": {
				"x": 1278,
				"y": 689
			},
			"images": [
				{
					"type": "location",
					"id": "0a07a506-f681-4b28-b1b2-879ef5f0eb16",
					"url": "https://mkw.techtangents.net/marker/panel/Salty Salty Speedway - A/location.jpg"
				}
			]
		},
		{
			"name": "Salty Salty Speedway - B",
			"id": "c1d4dbbf-a6c2-430f-82ae-a3b0b03f3b58",
			"position": {
				"x": 1247,
				"y": 673
			},
			"images": [
				{
					"type": "location",
					"id": "29aba927-64fc-49fb-8047-51c27fd78973",
					"url": "https://mkw.techtangents.net/marker/panel/Salty Salty Speedway - B/location.jpg"
				}
			]
		},
		{
			"name": "Salty Salty Speedway - C",
			"id": "7b102985-c1a9-42d6-9438-c8982e84267d",
			"position": {
				"x": 1252,
				"y": 700
			},
			"images": [
				{
					"type": "location",
					"id": "329eae52-9be6-41a3-9b10-994e6cce9a39",
					"url": "https://mkw.techtangents.net/marker/panel/Salty Salty Speedway - C/location.jpg"
				}
			]
		},
		{
			"name": "Salty Salty Speedway - D",
			"id": "36a3604b-56d2-4d23-89dc-cbd693a10d22",
			"position": {
				"x": 1274,
				"y": 674
			},
			"images": [
				{
					"type": "location",
					"id": "1ecd4044-30e0-4ad7-b803-e27ed4b08a38",
					"url": "https://mkw.techtangents.net/marker/panel/Salty Salty Speedway - D/location.jpg"
				}
			]
		},
		{
			"name": "Salty Salty Speedway - E",
			"id": "95006cb0-0097-45b3-bdf7-85d7421a2c04",
			"position": {
				"x": 1305,
				"y": 666
			},
			"images": [
				{
					"type": "location",
					"id": "3aca73b5-c15c-4d8d-bdc4-fb86e5c82ee9",
					"url": "https://mkw.techtangents.net/marker/panel/Salty Salty Speedway - E/location.jpg"
				}
			]
		},
		{
			"name": "Shy Guy Bazaar - A",
			"id": "dc6228b9-0e84-4684-8caf-07e0788b8df6",
			"position": {
				"x": 451,
				"y": 561
			},
			"images": [
				{
					"type": "location",
					"id": "50c69917-8b6b-4487-a4cd-1cd7975247c9",
					"url": "https://mkw.techtangents.net/marker/panel/Shy Guy Bazaar - A/location.jpg"
				}
			]
		},
		{
			"name": "Shy Guy Bazaar - B",
			"id": "eb8d8bcd-0a3d-4d26-8caf-fa0f6a315c79",
			"position": {
				"x": 447,
				"y": 553
			},
			"images": [
				{
					"type": "location",
					"id": "72ebb30b-8e5b-4edb-8c44-eba33a5d6da7",
					"url": "https://mkw.techtangents.net/marker/panel/Shy Guy Bazaar - B/location.jpg"
				}
			]
		},
		{
			"name": "Shy Guy Bazaar - C",
			"id": "4183ace2-ca6a-4e2f-a88e-0e030660273d",
			"position": {
				"x": 444,
				"y": 561
			},
			"images": [
				{
					"type": "location",
					"id": "459de938-538f-417f-aaa4-14c6a7eb7c22",
					"url": "https://mkw.techtangents.net/marker/panel/Shy Guy Bazaar - C/location.jpg"
				}
			]
		},
		{
			"name": "Shy Guy Bazaar - D",
			"id": "cfc43b75-80dc-4c91-b97f-ceccee28d91f",
			"position": {
				"x": 441,
				"y": 546
			},
			"images": [
				{
					"type": "location",
					"id": "5266b971-c882-415a-b7f9-164ad14fbc6c",
					"url": "https://mkw.techtangents.net/marker/panel/Shy Guy Bazaar - D/location.jpg"
				}
			]
		},
		{
			"name": "Shy Guy Bazaar - E",
			"id": "a40d6429-bc46-4126-9f7c-7d855613624d",
			"position": {
				"x": 480,
				"y": 550
			},
			"images": [
				{
					"type": "location",
					"id": "68fc79ed-4c88-4b24-834a-c9873890637f",
					"url": "https://mkw.techtangents.net/marker/panel/Shy Guy Bazaar - E/location.jpg"
				}
			]
		},
		{
			"name": "Sky-High Sundae - A",
			"id": "7856df93-eb85-467d-9581-88828ee90c67",
			"position": {
				"x": 1416,
				"y": 397
			},
			"images": [
				{
					"type": "location",
					"id": "75023727-39b9-46a7-9e0e-bda64a3830f5",
					"url": "https://mkw.techtangents.net/marker/panel/Sky-High Sundae - A/location.jpg"
				}
			]
		},
		{
			"name": "Sky-High Sundae - B",
			"id": "0d3dbe94-0aec-4aec-bccc-a66380f0c86e",
			"position": {
				"x": 1424,
				"y": 407
			},
			"images": [
				{
					"type": "location",
					"id": "2176c183-5068-4a56-9a78-ed5b32cb3c8d",
					"url": "https://mkw.techtangents.net/marker/panel/Sky-High Sundae - B/location.jpg"
				}
			]
		},
		{
			"name": "Sky-High Sundae - C",
			"id": "8dcd4a3b-9354-4b89-a9b5-0a3f076daca0",
			"position": {
				"x": 1428,
				"y": 389
			},
			"images": [
				{
					"type": "location",
					"id": "538f0b42-43c3-422f-9e54-8863fce4122e",
					"url": "https://mkw.techtangents.net/marker/panel/Sky-High Sundae - C/location.jpg"
				}
			]
		},
		{
			"name": "Sky-High Sundae - D",
			"id": "c1c707e8-854e-4b9d-9524-51bf49f5b84f",
			"position": {
				"x": 1398,
				"y": 379
			},
			"images": [
				{
					"type": "location",
					"id": "73c67376-1630-4bcc-bf07-6591b46e72cf",
					"url": "https://mkw.techtangents.net/marker/panel/Sky-High Sundae - D/location.jpg"
				}
			]
		},
		{
			"name": "Sky-High Sundae - E",
			"id": "30c5d872-715b-4d1a-901c-22544d29b267",
			"position": {
				"x": 1401,
				"y": 386
			},
			"images": [
				{
					"type": "location",
					"id": "6a857f38-caf1-4e20-865d-871bf150d204",
					"url": "https://mkw.techtangents.net/marker/panel/Sky-High Sundae - E/location.jpg"
				}
			]
		},
		{
			"name": "Starview Peak - A",
			"id": "327c7acf-6017-4e7f-acc7-cc4ec97869b3",
			"position": {
				"x": 1265,
				"y": 281
			},
			"images": [
				{
					"type": "location",
					"id": "c090dbbb-2cca-4643-b6e3-814bf771cd21",
					"url": "https://mkw.techtangents.net/marker/panel/Starview Peak - A/location.jpg"
				}
			]
		},
		{
			"name": "Starview Peak - B",
			"id": "aba5c648-92e8-4bbe-81fd-114dbf078b92",
			"position": {
				"x": 1264,
				"y": 282
			},
			"images": [
				{
					"type": "location",
					"id": "52ec3b12-91e7-42fa-8925-10ae1c791eb4",
					"url": "https://mkw.techtangents.net/marker/panel/Starview Peak - B/location.jpg"
				}
			]
		},
		{
			"name": "Starview Peak - C",
			"id": "1dd2e565-f9ce-4fd9-a434-3049db44939a",
			"position": {
				"x": 1261,
				"y": 286
			},
			"images": [
				{
					"type": "location",
					"id": "364c9378-44a0-4ca8-afe4-686fb6e13393",
					"url": "https://mkw.techtangents.net/marker/panel/Starview Peak - C/location.jpg"
				}
			]
		},
		{
			"name": "Starview Peak - D",
			"id": "78f2d7a1-ce75-4fe7-be90-ba2eb8c64700",
			"position": {
				"x": 1265,
				"y": 276
			},
			"images": [
				{
					"type": "location",
					"id": "1ee29b74-6bc8-46bb-b161-b07154aa6a4d",
					"url": "https://mkw.techtangents.net/marker/panel/Starview Peak - D/location.jpg"
				}
			]
		},
		{
			"name": "Starview Peak - E",
			"id": "f0c22ba9-bd3c-4d41-8195-8a243c6865a1",
			"position": {
				"x": 1262,
				"y": 278
			},
			"images": [
				{
					"type": "location",
					"id": "38dcbf7c-576b-4e74-8bcf-8b86cc8e97b8",
					"url": "https://mkw.techtangents.net/marker/panel/Starview Peak - E/location.jpg"
				}
			]
		},
		{
			"name": "Toad's Factory - A",
			"id": "eeb7fe40-a62f-4d7d-8acd-dc0609270fc8",
			"position": {
				"x": 803,
				"y": 385
			},
			"images": [
				{
					"type": "location",
					"id": "d26e682e-f15e-4ab7-855b-1ef6e266ce34",
					"url": "https://mkw.techtangents.net/marker/panel/Toad's Factory - A/location.jpg"
				}
			]
		},
		{
			"name": "Toad's Factory - B",
			"id": "9837aeac-7045-4b16-be98-9db04f17f461",
			"position": {
				"x": 812,
				"y": 396
			},
			"images": [
				{
					"type": "location",
					"id": "5c10a231-88d8-4ae3-97c0-b6a47b5adb89",
					"url": "https://mkw.techtangents.net/marker/panel/Toad's Factory - B/location.jpg"
				}
			]
		},
		{
			"name": "Toad's Factory - C",
			"id": "4576b50f-9097-4973-abe7-07b9a0bc9627",
			"position": {
				"x": 815,
				"y": 386
			},
			"images": [
				{
					"type": "location",
					"id": "81197041-9d22-470d-8483-de04759d9149",
					"url": "https://mkw.techtangents.net/marker/panel/Toad's Factory - C/location.jpg"
				}
			]
		},
		{
			"name": "Toad's Factory - D",
			"id": "79de9516-9fcb-4e28-a731-b62de2d66621",
			"position": {
				"x": 808,
				"y": 363
			},
			"images": [
				{
					"type": "location",
					"id": "7bb738ef-4fec-49c0-8441-229b2ebbee02",
					"url": "https://mkw.techtangents.net/marker/panel/Toad's Factory - D/location.jpg"
				}
			]
		},
		{
			"name": "Toad's Factory - E",
			"id": "fa56e136-99bd-4ee9-bc49-cf616772e04c",
			"position": {
				"x": 790,
				"y": 361
			},
			"images": [
				{
					"type": "location",
					"id": "fd5b22e7-b3c9-4ba7-b01c-7b38d4eb703a",
					"url": "https://mkw.techtangents.net/marker/panel/Toad's Factory - E/location.jpg"
				}
			]
		},
		{
			"name": "Wario Shipyard - A",
			"id": "6d31a7c9-5034-4005-8b51-4ab85a731f3e",
			"position": {
				"x": 1445,
				"y": 586
			},
			"images": [
				{
					"type": "location",
					"id": "3fffaf9f-7b4a-4ce5-b79d-e671ce1ed6b5",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Shipyard - A/location.jpg"
				}
			]
		},
		{
			"name": "Wario Shipyard - B",
			"id": "dc0bcd21-b91c-4946-8c5f-c54c70d3ad14",
			"position": {
				"x": 1441,
				"y": 599
			},
			"images": [
				{
					"type": "location",
					"id": "5e892b51-98c4-4add-bc04-77d6e84a0f1b",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Shipyard - B/location.jpg"
				}
			]
		},
		{
			"name": "Wario Shipyard - C",
			"id": "ed6b2e27-1d45-4818-8740-1a9086e70254",
			"position": {
				"x": 1433,
				"y": 585
			},
			"images": [
				{
					"type": "location",
					"id": "e1b8bfa4-a218-41f6-aaa2-18e6aadf8b7e",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Shipyard - C/location.jpg"
				}
			]
		},
		{
			"name": "Wario Shipyard - D",
			"id": "d2c88aba-64ca-4ba5-9bbd-8fb333b774a3",
			"position": {
				"x": 1422,
				"y": 592
			},
			"images": [
				{
					"type": "location",
					"id": "5758c7c5-754b-4639-af95-97778e5097ad",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Shipyard - D/location.jpg"
				}
			]
		},
		{
			"name": "Wario Shipyard - E",
			"id": "7898c744-d396-497a-a791-e97c52e6fba2",
			"position": {
				"x": 1412,
				"y": 586
			},
			"images": [
				{
					"type": "location",
					"id": "3b75e821-ffd2-4e0d-88f8-8a17ce58b043",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Shipyard - E/location.jpg"
				}
			]
		},
		{
			"name": "Wario Stadium - A",
			"id": "ff1bcff9-5d12-4094-9375-76a1598c2eb6",
			"position": {
				"x": 658,
				"y": 448
			},
			"images": [
				{
					"type": "location",
					"id": "5766421d-be50-4161-8374-a45a219062f4",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Stadium - A/location.jpg"
				}
			]
		},
		{
			"name": "Wario Stadium - B",
			"id": "eec7afcd-c556-4186-95ce-e7e817d18f78",
			"position": {
				"x": 664,
				"y": 455
			},
			"images": [
				{
					"type": "location",
					"id": "9dd3bdc4-c151-464c-8686-132d6ebed588",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Stadium - B/location.jpg"
				}
			]
		},
		{
			"name": "Wario Stadium - C",
			"id": "74f84efc-edc0-4446-b386-f4436da86ad4",
			"position": {
				"x": 664,
				"y": 443
			},
			"images": [
				{
					"type": "location",
					"id": "d1e8b040-88a3-4019-bc81-d7fe368b2123",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Stadium - C/location.jpg"
				}
			]
		},
		{
			"name": "Wario Stadium - D",
			"id": "6b15a39a-1e70-4944-8dbb-8b934556d7ee",
			"position": {
				"x": 654,
				"y": 489
			},
			"images": [
				{
					"type": "location",
					"id": "fe322edb-2321-4ca1-92ad-0cd841a909f4",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Stadium - D/location.jpg"
				}
			]
		},
		{
			"name": "Wario Stadium - E",
			"id": "8594a89d-bb65-49a1-9821-bd561980bad8",
			"position": {
				"x": 630,
				"y": 481
			},
			"images": [
				{
					"type": "location",
					"id": "f5f0659d-15b7-42f2-9e38-1e3d67208aa0",
					"url": "https://mkw.techtangents.net/marker/panel/Wario Stadium - E/location.jpg"
				}
			]
		},
		{
			"name": "Whistlestop Summit - A",
			"id": "1d771979-e8d4-418b-97cb-59abf46f9c2d",
			"position": {
				"x": 625,
				"y": 863
			},
			"images": [
				{
					"type": "location",
					"id": "77e565c8-4d02-4290-9662-d963aa6f2170",
					"url": "https://mkw.techtangents.net/marker/panel/Whistlestop Summit - A/location.jpg"
				}
			]
		},
		{
			"name": "Whistlestop Summit - B",
			"id": "ba576ea4-9939-48a8-9bd9-9087221a6ba2",
			"position": {
				"x": 634,
				"y": 882
			},
			"images": [
				{
					"type": "location",
					"id": "3da26709-f3f0-4ee4-a088-3d3f5fc2a843",
					"url": "https://mkw.techtangents.net/marker/panel/Whistlestop Summit - B/location.jpg"
				}
			]
		},
		{
			"name": "Whistlestop Summit - C",
			"id": "4d6b7d40-88f8-4adc-a7f5-61fe7453b648",
			"position": {
				"x": 630,
				"y": 886
			},
			"images": [
				{
					"type": "location",
					"id": "c1870a7a-6f1f-4d07-9176-cb593124ef5d",
					"url": "https://mkw.techtangents.net/marker/panel/Whistlestop Summit - C/location.jpg"
				}
			]
		},
		{
			"name": "Whistlestop Summit - D",
			"id": "06081876-9df3-4a77-8211-1cc8a76b608f",
			"position": {
				"x": 604,
				"y": 896
			},
			"images": [
				{
					"type": "location",
					"id": "8333d202-2ceb-4681-91bb-332cc7958995",
					"url": "https://mkw.techtangents.net/marker/panel/Whistlestop Summit - D/location.jpg"
				}
			]
		},
		{
			"name": "Whistlestop Summit - E",
			"id": "68282c69-d6ad-4f1e-ba94-0e4b5b378d08",
			"position": {
				"x": 611,
				"y": 904
			},
			"images": [
				{
					"type": "location",
					"id": "96f8c92c-ba82-4cc2-b058-b1a8d5dd2f21",
					"url": "https://mkw.techtangents.net/marker/panel/Whistlestop Summit - E/location.jpg"
				}
			]
		}
	]
}